++ed by:
ADAMJS

1 PAUSE user
2 non-PAUSE users.

Masayuki Matsuki
and 5 contributors

Changes for version v0.9.8

  • depends on MIME::Base32 1.301 or later and fix code around incompatible changes of it. fix #19
Show More

Modules

  • Riji - Simple, git based blog tool

Provides